Subject: Re: Morphing Tip!!!!
From: Stephen Bailey <[email-masked]>
To: [email-masked]
Date: Fri, 13 Oct 1995 09:27:24 -0700

At 10:11 PM 10/12/95 -0700, you wrote:
>
>
>On Thu, 12 Oct 1995 [email-masked] wrote:
>
>> If you have ever created an animation using multiple morph targets, then you
>> know that it can eat your ram in a big hurry. Here's a tip for you.
>> 
>> When you create your morph targets in modeler, cut all of your polygons
>> leaving only your points and then save your object. If you are not going to
>> morph surfaces it will will work perfectly! If you plan to morph your
>> surfaces then you'll need those polygons. Most morph projects do not require
>> morphing surfaces so you will save that ram plus you don't need to set 100%
>> dissolve on your targets!
>> 
>> Load your targets as you would and set your morph envelopes. Then sit back
>> and gloat over your extra ram!! So long!!
>> 
>> Tom Rennen
>> Intelligent Light Digital Imaging
>
>Excellent tip! By the way, would you happen to know the percentage 
>decrease in memory consumption?
>
>I guess I could try this out myself, but if you already have the info...
>
>Ralph Ocampo

Another tip:

Depending on which version of LW you have (I think you need 4.00d or later),
you can now setup morph envelopes in one graph, the source graph.

In layout, hit SHIFT/CNTRL/F1 and you'll see a message "Experimental
Features Enabled". Then, in the objects panel, choose your source object and
hit SHIFT/CNTRL/F2. At this point, if the source is targeted to A, which is
then targeted to B, etc., you can use the envelope of the source to plot out
the entire morph. Target A is 100% on the graph, target B is 200%, and so on.

I'm not sure which version of LW actually shipped as the final version.
We've had this feature for a couple of months in our betas, so hopefully
it's out there. If not, you'll definitely get it with any future versions.

SGB

****************************************************
*          S.G. Bailey -- LW Animator              *
*              Will Vinton Studios                 *
*              [email-masked]                  *
****************************************************

--
Stephen Bailey <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]